#sep-promo .border-gray {
  border-color: rgb(118, 118, 118);
}

#sep-promo {
  font-size: 16px;
}

#sep-hero .container {
  max-width: 1476px;
  width: 100%;
}

#sep-hero .sep-form {
  padding-top: 81px;
  padding-bottom: 78px;
  margin-left: 50px;

  max-width: 50%;
}

#sep-hero .sep-form-wrapper {
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  background-image: url(../images/hero/form-back@2x.png);
  background-image: -webkit-image-set(url("../images/hero/form-back.png") 1x,
      url("../images/hero/form-back@2x.png") 2x);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#sep-hero .sep-form-wrapper:before,
#sep-hero .sep-form-wrapper:after {
  content: "";
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  z-index: 1;
  pointer-events: none;
}

#sep-hero .sep-form-top {
  top: -63px;
  margin-bottom: -49px;
}

#sep-hero .sep-form-inner {
  width: 660px;
  padding: 12px 20px 0;
  padding-top: 0;
  margin-top: 0;
}

#sep-hero .sep-main {
  flex-basis: 650px;
  flex-grow: 0;
}

#sep-hero .sep-form .button {
  bottom: -22px;
  background-color: #000;
  border: 0;
}

#sep-hero .sep-form form {
  width: 646px;
}

#sep-hero .sep-form-inner>p {
  font-size: 25px;
  line-height: 1;
  margin-bottom: 17px;
}

#sep-hero .form-action {
  display: flex;
  justify-content: center;
  margin-top: 11px;
}

#sep-hero>div>div.sep-inner.relative.flex.justify-center.items-center.fit>div>div>a {
  background-color: #FACC29;
}

#sep-hero .form-top {
  width: 74%;
}

#sep-hero p {
  margin: 0;
}

#sep-hero .main-text1 {
  color: #000;
  text-align: center;
  font-family: "BBH Hegarty";
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 32.2px;
  /* 128.8% */
  text-transform: uppercase;
  margin-top: 6px;
}

#sep-hero .main-text2 {
  color: #FFF;
  text-align: center;
  text-shadow: 5.963px 4.77px 0 #000;
  -webkit-text-stroke-width: 6.89px;
  -webkit-text-stroke-color: #000;
  font-family: 'lapsus_probold';
  font-size: 60.681px;
  font-style: normal;
  font-weight: 700;
  line-height: 63.09px;
  /* 103.97% */
  text-transform: uppercase;
  paint-order: stroke fill;
}

#sep-hero .dotlottie-animation {
  width: 303px;
  height: 166px;
  overflow: hidden;
}

#sep-hero .dotlottie-animation img {
  max-width: 100%;
}

#sep-hero .dotlottie-animation dotlottie-wc {
  aspect-ratio: 1364 / 1627;
  max-height: fit-content;
}

@supports (background: -webkit-named-image(i)) {
  #sep-hero .sep-form .button {
    padding-top: 2px;
  }

  #sep-hero .sep-main .button {
    padding-top: 3px;
  }
}

@media screen and (max-width: 1199px) {
  #sep-hero .sep-form {
    margin-left: 30px;
  }

  #sep-hero .form-field .radio-field {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 991px) {
  #sep-hero .container {
    flex-direction: column;
    align-items: center;
  }

  #sep-hero .sep-form {
    max-width: inherit;
    margin-left: 0;
  }

  #sep-hero .container {
    max-width: 100%;
  }
}

@media screen and (max-width: 567px) {

  #sep-hero,
  #sep-promo {
    overflow: visible;
  }

  #sep-hero .sep-form-wrapper {
    padding: 0 0 40px 0;
  }

  #sep-hero .sep-form-top {
    top: unset;
    margin: 0;
    padding: 0;
  }

  #sep-hero .sep-form {
    width: 100%;
    margin: 0 -15px;
    padding: 0;
    max-width: none;
  }

  #sep-hero .form-top-text {
    width: 100%;
  }

  #sep-hero .container {
    padding: 0;
  }

  #sep-hero .sep-form-wrapper {
    border-radius: 0;
    background-image: url(../images/hero/form-back-m@2x.png);
    background-image: -webkit-image-set(url("../images/hero/form-back-m.png") 1x,
        url("../images/hero/form-back-m@2x.png") 2x);
  }

  #sep-hero .form-top {
    width: 82%;
  }

  #sep-hero .anim-box {
    max-width: 100%;
  }

  #sep-hero .main-text1 {
    font-size: 19.529px;
    line-height: 25.154px;
    /* 128.8% */
    margin-bottom: 8px;
  }

  #sep-hero .main-text2 {
    text-shadow: 3.996px 3.197px 0 #000;
    -webkit-text-stroke-width: 4.94px;
    font-size: 40.662px;
    line-height: 42.277px;
    /* 103.97% */
  }

  #sep-hero .dotlottie-animation {
    width: 236.695px;
    height: 129.674px;
  }

  #sep-hero .sep-form .button {
    bottom: unset;
    height: 2.2em;
    border-radius: 1.1em;
    width: 11.5em;
    font-size: 1.3em;
    margin: 0 auto;
    margin-top: 20px;
  }

  .container.promo-wrapper {
    margin-top: 0 !important;
    margin-bottom: 145px !important;
  }

  #categoriesMobile {
    margin-bottom: 0 !important;
  }

  #categoriesMobile .categories-container {
    padding-bottom: 20px !important;
  }
}